--order 502726 (update routestop.dateactive with customer.dateactive)


UPDATE ROUTESTOP RS
SET RS.DATEACTIVE=NVL( (SELECT CU.DATEACTIVE
FROM CUSTOMER CU
WHERE RS.CUSTOMER_ID=CU.CUSTOMER_ID
AND TRUNC(RS.DATEACTIVE) <= TRUNC(SYSDATE)), TRUNC(SYSDATE));

commit;
